Agent to use for BE8.5 and 2000 - Veritas Backup Exec

This is a discussion on Agent to use for BE8.5 and 2000 - Veritas Backup Exec ; I had to go back to 8.5 since we run NW4.11 ... and all I see are 95 and NT agents. Does the NT agent work, will the agents off the 9.0 CD work. Any other good ideas you can ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Agent to use for BE8.5 and 2000

  1. Agent to use for BE8.5 and 2000


    I had to go back to 8.5 since we run NW4.11 ... and all I see are 95 and NT
    agents. Does the NT agent work, will the agents off the 9.0 CD work. Any
    other good ideas you can think of. Downloaded the 8.5 package and Docs
    are hard to figure. Waiting to re-start the server.


  2. Re: Agent to use for BE8.5 and 2000

    sparks

    > I had to go back to 8.5 since we run NW4.11 ... and all I see are 95 and

    NT
    > agents. Does the NT agent work, will the agents off the 9.0 CD work. Any
    > other good ideas you can think of. Downloaded the 8.5 package and Docs
    > are hard to figure. Waiting to re-start the server.


    Did you install BE8.5 as multi-server edition?
    If you installed as single-server, you wouldn't be able to install a remote
    agent for NT (see http://seer.support.veritas.com/docs/188669.htm).

    IIRC, the Remote Agent for NT with BE8.5 would back up W2k *except* for the
    system state, although it was an unsupported operation (see:
    http://seer.support.veritas.com/docs/198124.htm)

    Michael



  3. Multi server mode for single server ;)


    Kinda a strange way to set it up ... but I guess you have to do what works.
    No, actually I don't think I had the option. I just ran the default BESTART.NCF
    the install produced. I'll double check that install and/or look at the
    command line switches.


    "Michael" wrote:
    >sparks
    >
    >> I had to go back to 8.5 since we run NW4.11 ... and all I see are 95 and

    >NT
    >> agents. Does the NT agent work, will the agents off the 9.0 CD work.

    Any
    >> other good ideas you can think of. Downloaded the 8.5 package and Docs
    >> are hard to figure. Waiting to re-start the server.

    >
    >Did you install BE8.5 as multi-server edition?
    >If you installed as single-server, you wouldn't be able to install a remote
    >agent for NT (see http://seer.support.veritas.com/docs/188669.htm).
    >
    >IIRC, the Remote Agent for NT with BE8.5 would back up W2k *except* for

    the
    >system state, although it was an unsupported operation (see:
    >http://seer.support.veritas.com/docs/198124.htm)
    >
    >Michael
    >
    >



  4. Re: Multi server mode for single server ;)

    sparks

    > Kinda a strange way to set it up ... but I guess you have to do what

    works.
    > No, actually I don't think I had the option. I just ran the default

    BESTART.NCF
    > the install produced. I'll double check that install and/or look at the
    > command line switches.


    Umm, the bestart won't help you in the slightest - you have to *install* BE
    in multi or single-server mode.

    I'd do a reinstall and make sure...:-)

    Michael



+ Reply to Thread